HELM(1)

NAME
helm - a program to make music

SYNOPSIS
helm [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the helm command.

helm is a program that makes sounds through synthesis

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.
    Boooooooop beeeeeeep